@charset "UTF-8";
/* ---------------------------
20250708 追記
--------------------------- */
/* トップページ */
@media screen and (min-width: 768px) {
  .recommend-section > .inner {
    /* padding-left: 50px; */
    padding-left: 0px;
  }
  .recommend-slider-wrap {
    max-width: 100%;
  }
}

/* ---------------------------
20250715 追記
--------------------------- */
/* 採用情報ページ */
.entry-link-2 {
  display: block;
  margin: 18px auto 0;
  width: fit-content;
  transition: all 0.3s;
  &:hover {
    opacity: 0.7;
  }
  img {
    width: 240px;
  }
}

/* ---------------------------
WordPress投入
--------------------------- */

/* お問い合わせページ */
.wpcf7-list-item {
  margin-left: 0 !important;
}
.wpcf7-form-control.wpcf7-radio {
  @media (width<=767px) {
    display: grid;
  }
}
.contact-page .submit-btn {
  text-align: center;
}

.contact-page .radio-wrap .wpcf7-list-item {
  position: relative;
}
.contact-page .radio-wrap input {
  position: absolute;
  opacity: 0;
}
.contact-page .radio-wrap .wpcf7-list-item-label {
  position: relative;
  padding-left: 25px;
  cursor: pointer;
}

.contact-page .radio-wrap label::before {
  content: none;
}
.contact-page .privacy-wrap label,
.contact-page .radio-wrap label {
  padding-left: 0;
}
.contact-page .radio-wrap .wpcf7-list-item-label::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-33%);
  width: 14px;
  height: 14px;
  border: 2px solid #a5a5a5;
  background: #fff;
  border-radius: 50%;
}
.contact-page .radio-wrap input:checked + .wpcf7-list-item-label::before {
  border-color: #e6481b;
}
.contact-page .radio-wrap .wpcf7-list-item-label::after {
  content: "";
  display: block;
  border-radius: 50%;
  position: absolute;
  top: 10.3px;
  left: 3.7px;
  width: 7px;
  height: 7px;
  background-color: #e6481b;
  opacity: 0;
  transition: 0.2s;
}
.contact-page .radio-wrap input:checked + .wpcf7-list-item-label::after {
  opacity: 1;
}

.contact-page .privacy-wrap label::before {
  content: none;
}
.contact-page .privacy-wrap label::after {
  content: none;
}
/* ラッパー */
.contact-page .privacy-wrap .wpcf7-list-item {
  position: relative;
}

/* input隠す */
.contact-page .privacy-wrap input {
  position: absolute;
  opacity: 0;
  width: 1px;
  height: 1px;
}

/* ラベル */
.contact-page .privacy-wrap .wpcf7-list-item-label {
  position: relative;
  padding-left: 30px;
  cursor: pointer;
  @media (width<=600px) {
    padding-left: 20px;
  }
}

/* 四角 */
.contact-page .privacy-wrap .wpcf7-list-item-label::before {
  content: "";
  position: absolute;
  top: 2px;
  left: 5px;
  width: 20px;
  height: 20px;
  border-radius: 3px;
  border: 1px solid #a5a5a5;
  background: #fff;
  transition: border-color 0.2s ease;
  @media (width<=767px) {
    top: 8px;
  }
  @media (width<=600px) {
    top: 2px;
    left: 0;
    width: 16px;
    height: 16px;
  }
}

/* チェック時：枠色 */
.contact-page .privacy-wrap input:checked + .wpcf7-list-item-label::before {
  border-color: #e6481b;
}

/* チェック時：チェックマーク */
.contact-page .privacy-wrap input:checked + .wpcf7-list-item-label::after {
  content: "";
  position: absolute;
  top: 6px;
  left: 12.7px;
  width: 6px;
  height: 10px;
  border-right: 2px solid #e6481b;
  border-bottom: 2px solid #e6481b;
  transform: rotate(45deg);
  @media (width<=767px) {
    top: 12px;
    left: 12.3px;
  }
  @media (width<=600px) {
    top: 3.8px;
    left: 5px;
  }
}

/* お知らせページ */
.news-page {
  h3.news-ttl {
    margin-bottom: 30px;
  }
  .wp-block-media-text {
    &:not(:last-child) {
      margin-bottom: 30px;
    }
  }
  .wp-block-media-text.is-stacked-on-mobile > .wp-block-media-text__media {
    @media (width<=600px) {
      margin-bottom: 20px;
    }
  }
  .wp-block-media-text > .wp-block-media-text__contentt {
    @media (width<=600px) {
      padding: 0;
    }
  }
  .wp-block-embed-youtube {
    .wp-block-embed__wrapper {
      aspect-ratio: 920/517.5;
      iframe {
        width: 100%;
        height: 100%;
      }
    }
  }
  p.wp-block-paragraph {
    line-height: 1.5;
    &:not(:last-child) {
      margin-bottom: 30px;
    }
  }
  .news-item {
    a {
      color: #e6481b;
      text-decoration: underline;
    }
  }
}
